CVE-2009-2277

Metadata

CVE-2009-2277
4.3
lists.vmware.com, securityfocus.com, vmware.com
2010-04-01
2017-09-20 20:07

Description

Cross-site scripting (XSS) vulnerability in WebAccess in VMware VirtualCenter 2.0.2 and 2.5 and VMware ESX 3.0.3 and 3.5 allows remote attackers to inject arbitrary web script or HTML via vectors related to "context data."

Related Vulnerabilities